#Tue Aug 14 15:23:01 MST 2018
tsi.image.region.horizon.count.thin=0
tsi.image.region.zenith.count.total=17592
tsi.image.count.below.horizon=20807
tsi.image.sunny=false
tsi.image.region.zenith.count.thin=0
tsi.image.solar.azimuth=253.3565448853993
tsi.image.solar.altitude=39.820398635407464
tsi.image.count.box=20526
tsi.image.time=August 14, 2018 10\:23\:00 PM UTC
tsi.image.fraction.thin=0.0
tsi.image.count.sky=45069
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=17592
tsi.image.region.horizon.count.opaque=5243
tsi.image.region.sun.count.thin=0
tsi.image.count.below.proczen=9293
tsi.image.count.mask=5681
tsi.image.region.sun.count.opaque=3097
tsi.image.region.horizon.count.total=5243
tsi.image.count.unknown=0
tsi.image.fraction.opaque=1.0
tsi.image.region.sun.count.total=3097
